<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Replaced %zd Color(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>one</key>
			<string>%zd Color Variable replaced with a component from “%2@“ Library</string>
			<key>other</key>
			<string>%zd Color Variables replaced with a component from “%2@“ Library</string>
			<key>zero</key>
			<string>No colors replaced</string>
		</dict>
	</dict>
	<key>Replaced %zd Component(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>one</key>
			<string>%zd Component replaced with a component from “%2@“ Library</string>
			<key>other</key>
			<string>%zd Components replaced with a component from  “%2@“ Library</string>
			<key>zero</key>
			<string>No components replaced</string>
		</dict>
	</dict>
	<key>Replaced %zd LayerStyle(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>one</key>
			<string>%zd Layer Style replaced with a component from “%2@“ Library</string>
			<key>other</key>
			<string>%zd Layer Styles replaced with a component from “%2@“ Library</string>
			<key>zero</key>
			<string>No layer styles replaced</string>
		</dict>
	</dict>
	<key>Replaced %zd Symbol(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>one</key>
			<string>%zd Symbol replaced with a component from “%2@“ Library</string>
			<key>other</key>
			<string>%zd Symbols replaced with a component from “%2@“ Library</string>
			<key>zero</key>
			<string>No symbols replaced</string>
		</dict>
	</dict>
	<key>Replaced %zd TextStyle(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>one</key>
			<string>%zd Text Style replaced with a component from “%2@“ Library</string>
			<key>other</key>
			<string>%zd Text Styles replaced with a component from “%2@“ Library</string>
			<key>zero</key>
			<string>No text styles replaced</string>
		</dict>
	</dict>
</dict>
</plist>
